RubyGems Navigation menu

pdfbeadsの被依存性 Latest version of the following gems require pdfbeads

累計ダウンロード数 37,841

このバージョンのみ 979

Gemfile:
= クリップボードにコピー コピー完了!

インストール:
=

ライセンス:

GPL-3.0+

必要Rubyバージョン: >= 0

リンク: